@font-face {
	font-family: 'Accuratist-Regular';
	src: url('/bitrix/templates/rus/accuratist/Accuratist-Regular.eot');
	src: local('☺'), url('/bitrix/templates/rus/accuratist/Accuratist-Regular.woff') format('woff'), url('/bitrix/templates/rus/accuratist/Accuratist-Regular.ttf') format('truetype'), url('/bitrix/templates/rus/accuratist/Accuratist-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.content .block img.colorbox{

	padding: 10px;
}

.special .wigdet-social-networks__facebook svg, .special .wigdet-social-networks__google svg, .special .wigdet-social-networks__instagram svg, .special .wigdet-social-networks__mail svg, .special .wigdet-social-networks__telegram svg, .special .wigdet-social-networks__twitter svg, .special .wigdet-social-networks__vk svg, .special .wigdet-social-networks__youtube svg {
	height: 30px;
	fill:#000;
	transition-duration: 0.3s;
	border: 1px solid #fff;
	padding-top: 5px;
}

.color1 .wigdet-social-networks__facebook svg, .color1 .wigdet-social-networks__google svg, .color1 .wigdet-social-networks__instagram svg, .color1 .wigdet-social-networks__mail svg, .color1 .wigdet-social-networks__telegram svg, .color1 .wigdet-social-networks__twitter svg, .color1 .wigdet-social-networks__vk svg, .color1 .wigdet-social-networks__youtube svg {
	height: 30px;
	fill:#fff;
	transition-duration: 0.3s;
	border: 1px solid #000;
	padding-top: 5px;
}

.color2 .wigdet-social-networks__facebook svg, .color2 .wigdet-social-networks__google svg, .color2 .wigdet-social-networks__instagram svg, .color2 .wigdet-social-networks__mail svg, .color2 .wigdet-social-networks__telegram svg, .color2 .wigdet-social-networks__twitter svg, .color2 .wigdet-social-networks__vk svg, .color2 .wigdet-social-networks__youtube svg {
	height: 30px;
	fill:#063462;
	transition-duration: 0.3s;
	border: 1px solid #9dd1ff;
	padding-top: 5px;
}

.special .wigdet-social-networks li a.wigdet-social-networks__facebook:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}
.special .wigdet-social-networks li a.wigdet-social-networks__google:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}
.special .wigdet-social-networks li a.wigdet-social-networks__instagram:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}
.special .wigdet-social-networks li a.wigdet-social-networks__mail:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}
.special .wigdet-social-networks li a.wigdet-social-networks__telegram:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}
.special .wigdet-social-networks li a.wigdet-social-networks__twitter:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}
.special .wigdet-social-networks li a.wigdet-social-networks__vk:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}
.special .wigdet-social-networks li a.wigdet-social-networks__youtube:hover svg { fill:#000; padding: 5px 5px 0 5px; border: 1px solid #000; border-radius: 3px;}

.color1 .wigdet-social-networks li a.wigdet-social-networks__facebook:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}
.color1 .wigdet-social-networks li a.wigdet-social-networks__google:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}
.color1 .wigdet-social-networks li a.wigdet-social-networks__instagram:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}
.color1 .wigdet-social-networks li a.wigdet-social-networks__mail:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}
.color1 .wigdet-social-networks li a.wigdet-social-networks__telegram:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}
.color1 .wigdet-social-networks li a.wigdet-social-networks__twitter:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}
.color1 .wigdet-social-networks li a.wigdet-social-networks__vk:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}
.color1 .wigdet-social-networks li a.wigdet-social-networks__youtube:hover svg { fill:#fff; padding: 5px 5px 0 5px; border: 1px solid #fff; border-radius: 3px;}


.wigdet-social-networks__facebook svg, .wigdet-social-networks__google svg, .wigdet-social-networks__instagram svg, .wigdet-social-networks__mail svg, .wigdet-social-networks__telegram svg, .wigdet-social-networks__twitter svg, .wigdet-social-networks__vk svg, .wigdet-social-networks__youtube svg {
	height: 30px;
	fill:#999;
	transition-duration: 0.3s;
	width: 30px;
}

.wigdet-social-networks li {
	display: inline-block;
}

.wigdet-social-networks li a{
	display: inline-block;
	border-bottom: none !important;
}

.wigdet-social-networks li a.wigdet-social-networks__facebook:hover svg { fill:#3B5998;}
.wigdet-social-networks li a.wigdet-social-networks__google:hover svg { fill:#DD4B39;}
.wigdet-social-networks li a.wigdet-social-networks__instagram:hover svg { fill:#3F729B;}
.wigdet-social-networks li a.wigdet-social-networks__mail:hover svg { fill:green;}
.wigdet-social-networks li a.wigdet-social-networks__telegram:hover svg { fill:#2DA4D7;}
.wigdet-social-networks li a.wigdet-social-networks__twitter:hover svg { fill:#55ACEE;}
.wigdet-social-networks li a.wigdet-social-networks__vk:hover svg { fill:#2B587A;}
.wigdet-social-networks li a.wigdet-social-networks__youtube:hover svg { fill:#E52D27;}
